/*----------------------hero section-------------*/
.hero
{
    width:90%;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 30%;
    text-align: center;
    transform: translate(-50%, -50%);
}
.hero h1
{
    font-size: 62px;
}
.hero p
{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;
}
.hero-btn
{
    display: inline-block;
    text-decoration: none;
    color: #f44336;
    border: 1px solid #f44336;
    background: transparent;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}
.hero-btn:hover
{
    border: 1px solid #f44336;
    background: #f44336;
    color: #fff;
    transition: 1s;
}

@media(max-width: 700px)
{
    .hero h1
    {
        font-size: 20px;
    }
}

/*----------------------about us section-------------*/

.about-us
{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
    display: flex;
    max-width: 1000px;
    gap: 20px;
    
}
.about-col
{
    flex-basis: 48%;
    padding: 30px 2px;
    text-align: justify;
}
.about-col img
{
    width: 100%;
}
.about-col h1
{
    padding-top: 0;
}
.about-col p
{
    padding: 15px 0 25px;
}
h1
{
    font-size: 36px;
    font-weight: 600;
}
p
{
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}
.container
{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}
.card
{
    flex-basis: 23%;
    background: #fff3f3;
    margin-bottom: 5%;
    padding: 20px 12px;
    border-radius: 10px;
    box-sizing: border-box;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
    transition: 0.5s;
}
.card h3
{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}
.card:hover
{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.4);
}

@media(max-width: 700px)
{
    .about-us
    {
        display: block;
    }
    .container
    {
        flex-direction: column;
    }
}